.center {
	text-align: center;
	width: 100%;
	float: left;
}

/* List View */
.news {
	float: left;
	width: 100%;	
}
.news-list-view {
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
}
.news-list-view .article{
	float: left;
	width: calc(50% - 40px);
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
	position: relative;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
}
.news-list-view .news-img-wrap {
	float: left;
	width: 40%;
	height: 100%;
	position: absolute;
}
.news-list-view .news-img-wrap .img {
	height: 100%;
	width: 100%;
	float: left;
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.news-list-view .news-img-wrap a{
	float: left;
	width: 100%;
}
.news-list-view .news-wrap-content {
	float: right;
	width: 60%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.news-list-view .news-wrap-content .header {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	color: #5f9bc6;
	font-size: 21px;
	line-height: 115%;
}
.news-list-view .news-wrap-content .header a {
	color: #5f9bc6;
}
.news-list-view .news-wrap-content .teaser-text {
	float: left;
	width: 100%;
	line-height: 110%;
	font-size: 14px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.news-list-view .news-wrap-content  .teaser-more {
	width: 100%;
	float: left;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #57585a;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 14px;
}
.news-list-view .news-wrap-content  .teaser-more:hover {
	background-color: #5f9bc6;
	color: #fff;
}
.news-list-view .news-wrap-content  .teaser-more a{
	color: #fff;
}
.news-list-showall{
	float: left;
	width: 160px;
	margin-left: calc(50% - 80px);
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	text-transform: uppercase;
	border: 1px solid #57585a;
	padding-top: 8px;
	cursor: pointer;
}
.news-list-showall:hover{
	background-color: #5f9bc6;
	color: #fff;
	border: 1px solid #5f9bc6
}
.page-navigation p{
	display: none;
}
.page-navigation .f3-widget-paginator{
	float: left;
	width: 100%;
	text-align: center;
}
.page-navigation ul {
	display: inline-block;
}
.page-navigation li {
	display: inline;
}
/* Detail View */
.news-single .header{
	float: left;
	width: 100%;
}
.news-single .teaser-text{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: bold;
	color: #5f9bc6;
	border-bottom: 1px solid #57585a;
}
.news-single .news-text-wrap{
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
}
.news-single .news-text-wrap{
	float: left;
	width: 100%;
	padding-bottom: 25px;
	border-bottom: 1px solid #57585a;
}
.news-single .news-image-wrap{
	float: left;
	width: 100%;
	margin-bottom: 25px;
	margin-top: 25px;
}
.news-single .news-image-wrap .news-img-wrap{
	width: 100%;
	float: left;
}
.news-single .news-image-wrap .outer{
	float: left;
	width: calc(25% - 4px);
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
}

.news-single .news-image-wrap .outer .mediaelement-image{
	width: 100%;
	float: left;
}
.news-single .news-image-wrap .outer img{
	width: 100%;
	float: left;
}

.news-single .news-list-date{
	float: left;
	width: 50%;
	text-align: left;
	font-size: 11px;
}
.news-single .news-backlink-wrap{
	float: right;
	text-align: right;
	width: 50%;
	font-size: 11px;
}
.news-single .news-backlink-wrap a{
	color: #57585a !important;
}
.news-single .news-related-wrap{
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.news-single .news-related-wrap:empty{
	display: none;
}
.teaser-text .bodytext{
	text-align: center;
}
.news-single .download{
	font-weight: bold;
}
.news-single .news-related {
	border: 0px solid #eee;
	display: table-cell;
	border-top: 1px solid #57585a;
	border-bottom: 1px solid #57585a;
	padding: 15px;
	width: 50%;
	text-align: center;
}
/*********************************** 960 *********************************** */
@media screen and (max-width: 960px) {
	/* List View */
	.news-list-view .article{
		float: left;
		width: calc(100% - 0px);
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 20px;
	}
}

/*********************************** 780 *********************************** */
@media screen and (max-width: 780px) {
	
	
}
/*********************************** 680 *********************************** */
@media screen and (max-width: 680px) {
	.news-list-view .news-img-wrap {
		float: left;
		width: 100%;
		height: 300px;
		position: relative;
	}
	.news-list-view .news-img-wrap .img {
		height: 300px;
		width: 100%;
		float: left;
		position: relative;
	}
	.news-list-view .news-wrap-content {
		float: left;
		width: 100%;
	}
	.news-single .news-image-wrap .outer{
		float: left;
		width: calc(50% - 4px);
		margin-right: 2px;
		margin-left: 2px;
		margin-bottom: 4px;
	}
	.news-related-files, .news-related-links {
		width: 100%;
		clear: both;
		float: left;
	}
	.news-single .news-related {
		width: 100%;
	}
	.news-single .news-related .news-related-links {
		border-top: 0px solid #57585a;
	}
}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
	.news-single .news-image-wrap .outer{
		float: left;
		width: calc(100% - 0px);
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 4px;
	}
}